/* layout */
#Content {
	border-right:none;
	width:980px;
}

#LeftBox {
    clear: left;
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    overflow: hidden;
    padding: 0 8px 6px;
    position: relative;
    width: 625px;
}

.LeftBoxContent {
    clear: left;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    width: 653px;
	padding: 6px 5px;
}
.LeftBoxContent .ContentWrapper {
    background: none repeat scroll 0 0 #FEFEFE;
    border-color: #CCCCCC;
    border-width: 1px;
    margin-bottom: 11px;
    padding: 22px 0 8px 10px;
    top: 5px;
    width: 627px;
	left:0;
}

#RightBox {
	width:309px;
	overflow:hidden;
}

#TopLogowanie h2 {
	background-color:#e4c28e;
	color:#9b550e;
	text-shadow:none;
	font-weight:bold;
	font-size:12px !important;
}


#TopLogowanie  .ContentWrapper {
	background-color:#f5f3f0;
    border: 1px solid #f5f3f0; 
}

#ZaLogowanie {
	font-family:Verdana, Geneva, sans-serif;
	text-shadow:none;
	text-transform:none;}

#Wyloguj {
	display:block;
	float:right;
	margin-right:10px;
}
#Wyloguj:hover {
	text-shadow:none;}


/*common*/
h2 {
	background-image:url('../../img/menu_shadow.png') !important;
	background-position: right bottom  !important;
	background-repeat:no-repeat  !important;
	background-color:#02c4c1;
	height:27px;	
	color:#fff;	
	font-size:11px !important;
	line-height:27px !important;
	text-shadow: 1px 1px 1px #333;
	height:27px !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	padding-left:20px!important;
	width:230px;
	position:absolute;
	z-index:5;
	left:0;
	top:0;
	
}
h3 {
	font-size:16px !important;
	font-family:Georgia, "Times New Roman", Times, serif !important;
	margin:0 0 6px 0;
}


.Content {
	position:relative;
	overflow:hidden;
}

h2:before {
	border-left: 5px solid #FFFFFF;
    border-top: 5px solid #008d8a;
    top: 27px;
	left: 0px;
    content: "";
    font-size: 0;
    line-height: 0;
    position: absolute;
	z-index:6;
}

.ContentWrapper {
	border:1px solid #02c4c1;
	position:relative;
	z-index:4;
	top:5px;
	left:5px;
	padding:20px 10px;
	overflow:hidden;

}

.ContentWrapper h3 {
	font-size:13px;
	margin:0px 0 10px;
	padding:0 2px 0 0 ;
}

#RightBox h2 {
	width:290px;
}

#RightBox h2:before {
	display:none;
}

#RightBox h2:after {	
	border-right: 5px solid #fff;
    border-top: 5px solid #bb8546;
	left:305px;
	bottom:-5px;
    content: "";
    font-size: 0;
    line-height: 0;
    position: absolute;
	z-index:6;
}

#RightBox  .Content {
	width:310px;
	position:relative;
	margin-bottom:10px;
}



#RightBox .ContentWrapper {
    margin-bottom: 5px;
    padding: 26px 10px 6px;
    width:280px;
    left: 3px;
}

a {color:#00807e;text-decoration: none;}

a:hover {text-decoration:underline;}

a img { border:none;}

#LeftBox h2 {
	font:18px Georgia !important;
	padding:0;
	margin:0;
	line-height:2.4em !important;
	clear:both;
	border: none;
	background: none !important;
	background-image: none !important;
	position: relative;
	text-shadow: none;
	padding: 10px 0px !important;
	width: 100%;
	font-size:11px;
	line-height:27px;

}

#LeftBox h2 a:hover {text-shadow: none;}

#LeftBox h2:before {
	display: none;
}

#SubLog {
	display: block;
	width: 94%;
	padding: 5px 2%;
	margin: 10px 1%;
	border: 1px solid #ccc;
}

#SubLog label {
	display: block;
	float: left;
	width: 70px;
}